Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006643opensim[REGION] OpenSim Corepublic2013-05-16 15:502014-07-29 13:42
Reporterkenvc 
Assigned Tokenvc 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformQuad core Xeon 32 gb ramOSWindowsOS Version2012 Server
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006643: Red error messages related to surrounding sims that are not responding, then viewer locked up.
DescriptionI teleported from one of my sims that far from osg center to a sim in one of my instances that is near OSGrid center. This sim has about 5 others running on the same instance and they are all connected although not in a square. I flew from one of these sims to another (they are all called Night Spot #) then flew to a 3rd sim, and then back to the 2nd one. I never left my sims. At that point the hair left my AV and it could not move and the Viewer appeared to be locked up so I finally closed it.
The console for the sims was full of red error messages and exceptions that were all related to surrounding sims that were not mine and that I never went into.
Steps To ReproduceSee above
Additional InformationSee attached log file
TagsNo tags attached.
Git Revision or version numberr22745
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBasicPhysics
Script Engine
Environment.NET / Windows64
Mono VersionNone
ViewerFS
Attached Filestxt file icon Opensim.txt [^] (23,736 bytes) 2013-05-16 15:54 [Show Content]

- Relationships

-  Notes
(0024160)
kenvc (reporter)
2013-06-29 14:25

Just retested this issue using dev master r/22962 and this problem appears to be resolved.

- Issue History
Date Modified Username Field Change
2013-05-16 15:50 kenvc New Issue
2013-05-16 15:54 kenvc File Added: Opensim.txt
2013-06-29 14:25 kenvc Note Added: 0024160
2013-06-29 14:25 kenvc Status new => resolved
2013-06-29 14:25 kenvc Fixed in Version => master (dev code)
2013-06-29 14:25 kenvc Resolution open => fixed
2013-06-29 14:25 kenvc Assigned To => kenvc
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker